Bug 1542775 - wireshark-2.4.5 is available
Summary: wireshark-2.4.5 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ruprich 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-07 00:37 UTC by Upstream Release Monitoring
Modified: 2018-04-17 00:13 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-03-27 20:02:26 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-02-07 00:37:05 UTC
Latest upstream release: 2.5.0
Current version/release in rawhide: 2.4.4-1.fc28
URL: http://www.wireshark.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5137/

Comment 1 Michal Ruprich 🐧 2018-02-27 08:27:06 UTC
This is still just a devel release. I will wait until it is marked as stable by the upstream.

Comment 2 Fedora Update System 2018-03-13 11:31:28 UTC
wireshark-2.4.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ed785c3f1c

Comment 3 Fedora Update System 2018-03-13 11:33:07 UTC
wireshark-2.4.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-688817e677

Comment 4 Fedora Update System 2018-03-13 13:03:59 UTC
wireshark-2.4.5-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8f19212808

Comment 5 Fedora Update System 2018-03-13 13:05:40 UTC
wireshark-2.4.5-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-89ed29a14b

Comment 6 Fedora Update System 2018-03-13 15:13:15 UTC
wireshark-2.4.5-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8f19212808

Comment 7 Fedora Update System 2018-03-14 01:39:05 UTC
wireshark-2.4.5-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-89ed29a14b

Comment 8 Fedora Update System 2018-03-15 10:46:47 UTC
wireshark-2.4.5-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bfdad62cd6

Comment 9 Fedora Update System 2018-03-15 10:48:42 UTC
wireshark-2.4.5-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdf3f8e8b0

Comment 10 Fedora Update System 2018-03-15 13:34:27 UTC
wireshark-2.4.5-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bfdad62cd6

Comment 11 Fedora Update System 2018-03-15 16:28:40 UTC
wireshark-2.4.5-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdf3f8e8b0

Comment 12 Fedora Update System 2018-03-27 20:02:26 UTC
wireshark-2.4.5-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-04-17 00:13:23 UTC
wireshark-2.4.5-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.